@charset "Shift_JIS";

/*
--------------------------

Free Template sora
design:fts014
Last Modified 2007/06/16

”format
”wrapper
”header
”header-menu
”header-image
”main
”main-menu
”main-content
”footer

--------------------------
*/


/* ”format
-----------------------------------*/

*{
font-size: 100%;
font-weight: normal;
font-style: normal;
text-decoration: none;
margin: 0;
padding: 0;
list-style-type: none;
list-style-position: outside;
}

body{
font-size: 12px;
color: #000000;
background-color: #ffffff;
line-height: 1.5em;
letter-spacing: 0.1em;
text-align: center;
background-image: url(../img/);
background-repeat: repeat;
background-position: center top;
background-attachment: fixed;
}

h1,em,strong,address{
font-size: 1em;
font-weight: normal;
font-style: normal;
}

a{
color: #0000ff;
text-decoration: underline;
}

a:hover{
color: #999999;
}

p{
padding: 4px 1em 0px 1em;
}

img{
border: none;
}


/* ”wrapper
-----------------------------------*/

div#wrapper{
padding: 0px;
margin:0 auto;
text-align:left;
width: 850px;
background-color: #ffffff;
}

/* ”header
-----------------------------------*/

div#header{
width:850px;
height: 210px;
margin-bottom: 10px;
background-image:url(../img/hd_image.jpg);
background-repeat:no-repeat;
}


/* ”main
-----------------------------------*/

div#main{
width:850px;
margin:0px;
padding-bottom:0px;
background-image:url(../img/);
background-repeat:y-repeat;

}

/* ”main-menu
-----------------------------------*/

div#main-menu{
float:left;
width:220px;
height:600px;
margin:0;
background-image:url(../img/);
background-repeat:repeat-y;
background-position:right top;
}


div#main-menu-inner h1{
width:190px;
height:14px;
margin:0px;
background-image:url();
background-repeat:no-repeat;
background-position:center top;
}

div#main-menu-inner ul{
width:210px;
padding-bottom:20px;
background-image:url(../img/);
background-repeat:repeat-y;
background-position:center bottom;
}

div#main-menu-inner li{
display:block;
margin:8px 10px 0px 0px;
width:190px;
height:38px;
}

img {
border:0;
}
.rollover01 {
width:190px;
height:38px;
background:url(../img/icon_menu_home02.gif) no-repeat left bottom;
}
.rollover01 a {
display:block;
width:190px;
height:38px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover01 a:hover {
text-indent:-9999px;
}


.rollover02 {
width:190px;
height:38px;
background:url(../img/icon_menu_kouen02.gif) no-repeat left bottom;
}
.rollover02 a {
display:block;
width:190px;
height:38px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover02 a:hover {
text-indent:-9999px;
}


.rollover03 {
width:190px;
height:38px;
background:url(../img/icon_menu_syutuen02.gif) no-repeat left bottom;
}
.rollover03 a {
display:block;
width:190px;
height:38px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover03 a:hover {
text-indent:-9999px;
}


.rollover04 {
width:190px;
height:38px;
background:url(../img/icon_menu_kyouryoku02.gif) no-repeat left bottom;
}
.rollover04 a {
display:block;
width:190px;
height:38px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover04 a:hover {
text-indent:-9999px;
}


.rollover05 {
width:190px;
height:38px;
background:url(../img/icon_menu_contact02.gif) no-repeat left bottom;
}
.rollover05 a {
display:block;
width:190px;
height:38px;
font-size:1px;
line-height:1px;
outline:none;
}
.rollover05 a:hover {
text-indent:-9999px;
}




/* ”main-contents
-----------------------------------*/

div#main-contents{
width:610px;
float:left;
margin:@0px;
}

div#main-contents h1{
font-size: 14px;
font-weight:bold;
width:610px;
margin:@0px;
border-top: 6px solid #000000;
border-left: 6px solid #000000;
border-right: 6px solid #000000;
padding: 4px;
background-color:#00b6ef;
}

div#main-contents h2{
font-size: 14px;
font-weight:bold;
width:610px;
margin:@0px;
border-top: 6px solid #000000;
border-left: 6px solid #000000;
border-right: 6px solid #000000;
padding: 4px;
background-color:#b4ff14;
}

div#main-contents h3{
font-size: 14px;
font-weight:bold;
width:610px;
margin:@0px;
border-top: 6px solid #000000;
border-left: 6px solid #000000;
border-right: 6px solid #000000;
padding: 4px;
background-color:#ffd800;
}

div#main-contents h4{
font-size: 14px;
font-weight:bold;
width:610px;
margin:@0px;
border-top: 6px solid #000000;
border-left: 6px solid #000000;
border-right: 6px solid #000000;
padding: 4px;
background-color:#ec6100;
}

div#main-contents h5{
font-size: 14px;
font-weight:bold;
width:610px;
margin:@0px;
border-top: 6px solid #000000;
border-left: 6px solid #000000;
border-right: 6px solid #000000;
padding: 4px;
background-color:#ff54a1;
}

div#main-contents h6{
font-size: 16px;
font-weight:bold;
margin:@0px;
padding: 4px;
}


div#main-contents{
width:620px;
float:left;
margin:@0px;
padding: 0px 0px 100px 0px;
}


div#main-contents-inner{
width: 610px;
border: 6px solid #000000;
margin-bottom: 20px;
padding: 4px;
}

div#main-contents-image-left{
background-color: #;
float:left;
width:200px;
margin:0px;
padding:0px;
}

div#main-contents-image-right{
background-color: #;
width: 400px;
margin: 0px 0px 0px 210px;
padding: 0px;
}

div#main-contents-syutuen{
background-color: #;
float:left;
width:610px;
margin:0px;
padding-top:10px;
padding-bottom:10px;
}


div#main-contents-syutuen-01{
background-color: #;
float:left;
width:180px;
margin: 0px;
padding:0px 11px;
}


ul.contents-list li{
margin:0 0 0 20px;
padding: 8px 0 8px 15px;
background-image:url(../img/contents_list.gif);
background-repeat: no-repeat;
background-position: 0px 12px;
border-bottom: 1px solid #DDDDDD;
}

dl.main-contents-dl{
margin:20px 0 10px 10px;
height:100px;
overflow:auto;
border:1px solid #dddddd;
}

dl.main-contents-dl dt{
padding:0 0 0 5px;
}

dl.main-contents-dl dd{
padding:3px 0 10px 15px;
}

p{
margin:0px 0px 10px 0px;
padding:4px;
}


/* ”footer
-----------------------------------*/

div#footer{
width:850px;
height:100px;
margin:0px;
padding:0px;
text-align: center;
clear: both;
background-color: #;
background-image:url(../img/ft_image.jpg);
}

div#footer a:hover{
color:#ffffff;
}